<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="2.5.0" method="upgrade">

	<name>My Component - Front end</name>
	<!-- The following elements are optional and free of formatting conttraints -->
	<creationDate>Agosto 2014</creationDate>
	<author>Fabián Morales</author>
	<authorEmail>fabian.morales@outlook.com</authorEmail>
	<authorUrl> </authorUrl>
	<copyright>FrontierSoft</copyright>
	<license> </license>
	<version>1.0.0</version>
	<!-- The description is optional and defaults to the name -->
	<description>Componente de entrada para los controladores de la apliacion</description>
	<administration>

	</administration>
</extension>
